/* 
    Document   : style
    Created on : 05/01/2012, 1:44:17 PM
	Updated on : 30/03/14.
    Author     : Steve Lewis
    Description: Style sheet for Algotech.
        
*/

body {
    font: 110% "Comic Sans MS", cursive, sans-serif;
    font-weight: normal;
    color: #FFF;
    margin: 0px auto;
    padding: 0;
    text-align: center;
    background-color: #DFDFDF; 
    width: 1020px;
}
#header {

}
#footer {
 font: 90% "Trebuchet MS", Helvetica, sans-serif;
 color: #FFF;
}
a:link {
    color: #FFF;
    text-decoration: none;
}
a:visited {
    color: #FFF;
}
#header,#footer {
    padding: 10px;
}

#container{
    margin: 10px auto;
    width: 1020px;
    text-align: left;
    border: 2px black solid;    
	border-radius: 25px;
    background-color: #0000CC; 
    padding: 10px;
}
.pageTitle {
    font-size: 300%;
}
#main-content {
    min-height: 600px;
    background-color: #E3F6FF;
    color: #000066;
    margin-left: 140px;
    padding: 5px;
	border: 2px black solid;    
	border-radius: 15px;
}
#main-content a {
    color: #75267A;
    text-decoration: none;
}
#main-content a:visited {
    color: #75267A;
}
.menu { 
    float: left;
    width: 120px;
	margin: 5px;
    margin-right: 10px;
	/*border: 2px #fff solid;
    border-radius: 10px;*/
	padding-left: 5px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 150%;
	background-color: #0000CC; 
}
.menu a {
    background-image: url(img/menu.gif);
   /* background-color: #75267A;*/
    color: #000; /*#FFF;*/
    text-decoration: none;
    white-space:  nowrap;
    display: block;
}
.menu a:hover {
    background-image: url(img/menu_over.gif);
    background-color: #FFF;
    color: blueviolet;
}
.rightCol{
    float: right;
    /*margin-left: 10px;*/
	margin: 5px;
	margin-left: 10px;
    width: 100px;
    border: 2px #bbbbbb solid;
    border-radius: 10px;
    padding: 5px;
    color: #000;
    min-height: 300px;
}

.clrflt {    
    clear: both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

